Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
ngoc.tuan_dcct

lệnh copy liên tục trong autocad 2004

Các bài được khuyến nghị

Em xài cad 2004. Em copy đối tượng sau khi kết thúc thì mất lệnh luôn, lại phải bôi lại đối tượng và dùng lại lệnh copy. Em muốn khi mình copy 1 đối tượng nào đó thì copy ra được nhiều chỗ. Vậy phải làm thế nào, cài đặt nó ở chỗ nào các bác làm ơn giúp em với. Em cảm ơn trước nha :D

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
levantuan    1
Em xài cad 2004. Em copy đối tượng sau khi kết thúc thì mất lệnh luôn, lại phải bôi lại đối tượng và dùng lại lệnh copy. Em muốn khi mình copy 1 đối tượng nào đó thì copy ra được nhiều chỗ. Vậy phải làm thế nào, cài đặt nó ở chỗ nào các bác làm ơn giúp em với. Em cảm ơn trước nha :D

bạn gõ lệnh copy enter rồi nhập biến m là ok.

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
bạn gõ lệnh copy enter rồi nhập biến m là ok.

Thanks Tuan nhìu nha. nhưng bạn ơi mỗi khi thao tác lại phải nhập biến " m" ah? có cách cài đặt để không phải nhập biến không. mình mới vẽ cad nên chưa hỉu nhìu.hjhj. Bạn chỉ mình với nha! :D

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
hoan2182    836
Thanks Tuan nhìu nha. nhưng bạn ơi mỗi khi thao tác lại phải nhập biến " m" ah? có cách cài đặt để không phải nhập biến không. mình mới vẽ cad nên chưa hỉu nhìu.hjhj. Bạn chỉ mình với nha! :D

Anh nên dùng Autocad 2007 sẽ thấy lệnh copy không phải nhập biến "m" và còn có nhiều tính năng vượt trội khác>

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
NDBNGO    20

Khi chưa nâng cấp được thì bạn viết 1 dòng lisp là dùng được:

(defun c:cm () (ssget) (command "copy" "p" "" "m"))

Bạn tạo file lisp riêng hay copy vao acad2004.lsp dòng trên.Lệnh cm bạn có thể gán cho bất kỳ tên nào bạn muốn

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Tue_NV    3.841
Khi chưa nâng cấp được thì bạn viết 1 dòng lisp là dùng được:

(defun c:cm () (ssget) (command "copy" "p" "" "m"))

Bạn tạo file lisp riêng hay copy vao acad2004.lsp dòng trên.Lệnh cm bạn có thể gán cho bất kỳ tên nào bạn muốn

Bổ sung 1 tý trong code của bác thôi :

(defun c:cm () (if (ssget) (command "copy" "p" "" "m")))

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Kai_16-11    116
Bổ sung 1 tý trong code của bác thôi :

(defun c:cm () (if (ssget) (command "copy" "p" "" "m")))

Bạn đánh lệnh cad copym, hoặc bạn thêm lệnh tắt copym vào bản aucad.pgp.Nếu vẫn chưa được thì bạn cài thêm bộ Express,cái này có sẵn trong cad2004.không phải cài thêm bất cứ cái gì nữa.

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay


×